Bug 1575003 - [abrt] tracker-miners: lookup_iface_entry_I(): tracker-miner-fs killed by SIGSEGV
Summary: [abrt] tracker-miners: lookup_iface_entry_I(): tracker-miner-fs killed by SIG...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker-miners
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2fb9c498bcfaa236ba651105668...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-04 14:00 UTC by ingli
Modified: 2019-05-28 20:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 20:12:55 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (43.78 KB, text/plain)
2018-05-04 14:01 UTC, ingli
no flags Details
File: cgroup (331 bytes, text/plain)
2018-05-04 14:01 UTC, ingli
no flags Details
File: core_backtrace (20.43 KB, text/plain)
2018-05-04 14:01 UTC, ingli
no flags Details
File: cpuinfo (1.39 KB, text/plain)
2018-05-04 14:01 UTC, ingli
no flags Details
File: dso_list (6.11 KB, text/plain)
2018-05-04 14:01 UTC, ingli
no flags Details
File: environ (4.09 KB, text/plain)
2018-05-04 14:01 UTC, ingli
no flags Details
File: exploitable (82 bytes, text/plain)
2018-05-04 14:01 UTC, ingli
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-04 14:01 UTC, ingli
no flags Details
File: maps (47.77 KB, text/plain)
2018-05-04 14:01 UTC, ingli
no flags Details
File: mountinfo (4.08 KB, text/plain)
2018-05-04 14:01 UTC, ingli
no flags Details
File: open_fds (149.46 KB, text/plain)
2018-05-04 14:01 UTC, ingli
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2018-05-04 14:01 UTC, ingli
no flags Details

Description ingli 2018-05-04 14:00:59 UTC
Version-Release number of selected component:
tracker-miners-2.0.4-3.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: lookup_iface_entry_I
executable:     /usr/libexec/tracker-miner-fs
journald_cursor: s=887b988425d0419c9eb7d393cad852a9;i=bf488;b=36be64303c92443d8be643a35e7508b1;m=d286c132;t=56b61a7bdc598;x=d8d5c24015b759f3
kernel:         4.16.5-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 lookup_iface_entry_I at gtype.c:581
 #1 type_lookup_iface_vtable_I at gtype.c:636
 #2 type_node_check_conformities_UorL at gtype.c:3466
 #3 type_node_conforms_to_U at gtype.c:3496
 #4 g_type_check_instance_is_a at gtype.c:4013
 #5 g_file_equal at gfile.c:769
 #6 writeback_remove_recursively at tracker-miner-files.c:266
 #7 miner_files_filter_event at tracker-miner-files.c:315
 #8 filter_event at tracker-miner-fs.c:2117
 #9 file_notifier_file_moved at tracker-miner-fs.c:2189

Potential duplicate: bug 1546071

Comment 1 ingli 2018-05-04 14:01:04 UTC
Created attachment 1431360 [details]
File: backtrace

Comment 2 ingli 2018-05-04 14:01:05 UTC
Created attachment 1431361 [details]
File: cgroup

Comment 3 ingli 2018-05-04 14:01:07 UTC
Created attachment 1431362 [details]
File: core_backtrace

Comment 4 ingli 2018-05-04 14:01:08 UTC
Created attachment 1431363 [details]
File: cpuinfo

Comment 5 ingli 2018-05-04 14:01:10 UTC
Created attachment 1431364 [details]
File: dso_list

Comment 6 ingli 2018-05-04 14:01:11 UTC
Created attachment 1431365 [details]
File: environ

Comment 7 ingli 2018-05-04 14:01:13 UTC
Created attachment 1431366 [details]
File: exploitable

Comment 8 ingli 2018-05-04 14:01:14 UTC
Created attachment 1431367 [details]
File: limits

Comment 9 ingli 2018-05-04 14:01:16 UTC
Created attachment 1431368 [details]
File: maps

Comment 10 ingli 2018-05-04 14:01:17 UTC
Created attachment 1431369 [details]
File: mountinfo

Comment 11 ingli 2018-05-04 14:01:19 UTC
Created attachment 1431370 [details]
File: open_fds

Comment 12 ingli 2018-05-04 14:01:21 UTC
Created attachment 1431371 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2019-05-02 21:47:50 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-05-28 20:12:55 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.